
<!-- Hero Area -->

      
    
  <section id="about-us" class="about-us section" style="background-color: whitesmoke;">
      <div class="" style="margin-top: 88px;" ng-include="'views/home/multiTabSearchInsurance.html'">
      </div>
  </section>
  <!--/ End Main Area -->
  
  <!-- HomePage Common -->

      <div ng-include="'views/home/common.html'"></div>
  
  <!--/ End HomePage Common -->
  <!-- <script>
var owl = $('.owl-carousel');         

owl.owlCarousel({
    items:1,
    loop:true,
    margin:10,
    autoplay:true,
    autoplayTimeout:5000,
    autoplayHoverPause:true,
    dots:true
    });
      </script> -->
      <style>
        @media screen and (max-width: 768px) {
.mobile_preview { display: block; width: 100%; }  /* show it on small screens */
.desktop_preview { display: none; }  /* show it on small screens */
.carouselres .owl-item img {
height: 235px !important;
}
}

@media screen and (min-width:768px) {
.desktop_preview { display: block; width: 100%;height: 10% !important; }   /* hide it elsewhere */
.mobile_preview { display: none; }  /* show it on small screens */
.carouselres .owl-item img 
{
height: 360px !important;
}
}
          .owl-dots{
             
          text-align: center;
          }
          .owl-dots .owl-dot{
          -webkit-appearance:none !important;
   border:none !important;
              height: 10px;
              width: 10px;
              border-radius: 30px;
              margin-right: 15px;
              background: rgb(216, 210, 210);
          }
          .owl-dots .active{
              /* height: 20px;
              width: 20px;
              border-radius: 30px; */
              background: red;
          }
          /* .daterangepicker
          {
            
          } */
          
/* .imagehover:hover{
opacity: 0.2;

cursor: pointer;

} */

/* .imagehover
{
width: 100% !important;
height: 20%  !important;
} */
      </style>